#fw-section-hero-0 {
--font-heading-scale: 1.5;
--font-body-scale: 1.0;
}

#fw-section-footer {
--color-primary: #fef7ee;
--color-primary-rgb: 254, 247, 238;
--color-background: #000000;
--color-background-rgb: 0, 0, 0;
--color-on-background: #fef7ee;
--color-on-background-rgb: 254, 247, 238;
--color-on-primary: #000000;
--color-on-primary-rgb: 0, 0, 0;
--color-product-image-background: #fef7ee;
--color-background-brightness: 0;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #fef7ee;
--primary-btn-text: #000000;
--primary-btn-border-color: #fef7ee;
--secondary-btn-bg: transparent;
--secondary-btn-text: #fef7ee;
--secondary-btn-border-color: #fef7ee;

}
#fw-section-announcement-bar-7c72ffb8-4c1a-4dea-920f-4f42186c33e9 {
--font-heading-scale: 0.7;
--font-body-scale: 0.7;
}
#fw-section-announcement-bar-7c72ffb8-4c1a-4dea-920f-4f42186c33e9 {
--color-primary: #d02424;
--color-primary-rgb: 208, 36, 36;
--color-background: #434343;
--color-background-rgb: 67, 67, 67;
--color-on-background: #ffffff;
--color-on-background-rgb: 255, 255, 255;
--color-on-primary: #fef7ee;
--color-on-primary-rgb: 254, 247, 238;
--color-product-image-background: #ffffff;
--color-background-brightness: 67;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #d02424;
--primary-btn-text: #fef7ee;
--primary-btn-border-color: #ffffff;
--secondary-btn-bg: transparent;
--secondary-btn-text: #ffffff;
--secondary-btn-border-color: #ffffff;
.announcement-bar,
[class*="announcement"],
[class*="Announcement"] {
  min-height: 12px !important;
    height: 12px !important;
  padding-top: 0 !important;
  padding-bottom: 0 !important;
  }
}
#fw-section-announcement-bar-ea752f2c-4400-48c1-a355-036f7cefab30 {
--color-primary: #ffe231;
--color-primary-rgb: 255, 226, 49;
--color-background: #434343;
--color-background-rgb: 67, 67, 67;
--color-on-background: #ffffff;
--color-on-background-rgb: 255, 255, 255;
--color-on-primary: #fef7ee;
--color-on-primary-rgb: 254, 247, 238;
--color-product-image-background: #ffffff;
--color-background-brightness: 67;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #ffe231;
--primary-btn-text: #fef7ee;
--primary-btn-border-color: #ffffff;
--secondary-btn-bg: transparent;
--secondary-btn-text: #ffffff;
--secondary-btn-border-color: #ffffff;
.announcement-bar,
[class*="announcement"],
[class*="Announcement"] {
  min-height: 12px !important;
  height: 12px !important;
  padding-top: 0 !important;
  padding-bottom: 0 !important;
}
}
#fw-section-announcement-bar-f00c5167-6d18-4937-b5e2-128a84baebf8 {
--color-primary: #5f8d47;
--color-primary-rgb: 95, 141, 71;
--color-background: #434343;
--color-background-rgb: 67, 67, 67;
--color-on-background: #ffffff;
--color-on-background-rgb: 255, 255, 255;
--color-on-primary: #fef7ee;
--color-on-primary-rgb: 254, 247, 238;
--color-product-image-background: #ffffff;
--color-background-brightness: 67;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #5f8d47;
--primary-btn-text: #fef7ee;
--primary-btn-border-color: #ffffff;
--secondary-btn-bg: transparent;
--secondary-btn-text: #ffffff;
--secondary-btn-border-color: #ffffff;
.announcement-bar,
[class*="announcement"],
[class*="Announcement"] {
  min-height: 12px !important;
  height: 12px !important;
  padding-top: 0 !important;
  padding-bottom: 0 !important;
}
}